.container {
	border-bottom: 2px solid #1E1A6D;
	border-left: 2px solid #1E1A6D;
	border-right: 2px solid #1E1A6D;	
}

a {
 text-decoration: none;
 color: #1E1A6D;
}
a:focus, a:hover {
	text-decoration: none;
	color: black;
}

a.purchase {
	color: #1E1A6D;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
a.purchase:focus, a.purchase:hover {
	text-decoration: none;
	color: black;
}
a.inactive {
	color: gray;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	pointer-events: none;
	cursor: default;
}
a.inactive:focus, a.inactive:hover {
	text-decoration: none;
}
a.view {
	color: #1E1A6D;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
a.view:focus, a.view:hover {
	text-decoration: none;
	color: black;
}

label {
	font-weight: normal;
}

.hidden {
	display: none;
}

.visible {
}

#header {	
	height: 100px;
	position: relative;
	background: transparent url(../images/header_main.png) no-repeat scroll left top;
}

#header a {
	color: #FFFFFF;	
}

#header > span {
	left: 78px;
	position: absolute;
	top: 77px;	
}

.headline_blue h3 {
	color: #1E1A6D;
	font-size: 9.5pt;
	font-weight: bold;
	display: inline;		
}

.headline_blue div.welcome {
	float: right;
	text-align: right;
	color: #8B008B;	/* #970083; */
	font-size: 9.5pt;
	font-weight: bold;
	padding-right: 16px;
}


#header a:hover {
	color: #FFFFFF;
}

.menu {
	background: transparent url(../images/menu_background.jpg) repeat-x scroll left top;
	height: 36px;
	position: relative;	
	color: #BBBBBB;
	z-index: 9999;
}

ul.horizontal {
	margin: 0 0 0 10px;
	padding: 0;
}

ul.horizontal li a {
	color: #BBBBBB;
	display: block;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background: #1E1A6D none repeat scroll 0 0;
	border-bottom: 0 none;
}

li:hover ul, li.hover ul {
    display: block;
}

ul.horizontal ul li a {
    width: 100%;
	white-space: nowrap;
}

ul.horizontal ul li a:hover {
    width: 100%;
}

ul.horizontal li a:hover {
	color: #EEEEEE;
	display: block;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/menuitem_background_selected.jpg) repeat-x scroll left top; /*  transparent*/
	border-bottom: 0 none;
}

ul.horizontal ul li {
	margin-left: -17px;
    margin-top: -5px;
    padding-top: 5px;
}

ul > li {
    position: relative;
}

ul.horizontal > li {
	display: inline;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-right: 10px;
}

li ul {
    display: none;
    position: absolute;
}

#journal-info-container ul {
	list-style-type: none;
	margin-left: 0px;
}
#login-container {
  	background-color: #ECECEC;
    border: 1px solid #E0E0E0;
    float: right;
    margin-top: -140px;
    margin-bottom: 10px;
    padding: 10px;
    width: 235px;	
}
.inner {
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    padding: 8px;
}
#searchbar {
	text-align:right;
	padding-bottom: 0.25em;	
}

#searchbar input {
	font-size: 1em;
}	

#export label, #email label {
	display: block;
	color: #666666;
}

hr.rl {
	background-color: #1E1A6D;
	height: 0.3em;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.toggleAbstract {
	cursor: pointer;
}

#toggleAdvancedSearch {
	cursor: pointer;
}

#toggleAdditionalFunctions {
	cursor: pointer;
}

.issueinfo {
	width: 450px;
}
.issueinfo h2 {
	font-size: 1.75em;
}

.issueinfo h3 {
	font-size: 1.25em;
}

.issueinfo h2, .issueinfo h3 {
	margin: 0 auto;
	padding: 0;
	color: #666666;
}
	
.navigation {
	background-color: #F3F4F6;	
	padding-bottom: 0.5em;	
}

.rl_category {
	font-weight: bold;
	font-size: 1.125em;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #333333;
}

.rl_active {
	font-weight: bold;
}

.rl_anchor {
	text-decoration: none;
	color: #000000;
}

.rl_top {
	vertical-align: top;
	text-align: center;
}

.rl_nav {
	color: #777777;
}

.rl_abstract {
	display: none;
	background-color: #EEEEEE;
	padding: 0.5em;	
}

/* 16.04.2018 */
.abstract_alternate {
	background-color: #EEEEEE;
	padding: 0.5em;	
}

.rl_highlight {
	font-size: 0.8em;
	line-height: 1.375em;
}

.rl_highlight em {
	color: #FF0000;
	font-weight: bold;
	font-style: normal;
}

.leftspace {
	margin-left: 5px;
}
.leftspace-wide {
	margin-left: 15px;
}

.rightspace {
	margin-right: 5px;
}

div.facets, #advanced_search {
	background-color: #F3F4F6;
	border: 1px solid #AEAEAE;
	padding: 0.75em 0.5em 0 0.5em;	
}

#advanced_search {
	padding-bottom: 0.5em;
}

.facets h3, #advanced_search h3 {		
	margin-bottom: 0.5em;
}

.facets h4 {
	font-weight: bold;
	margin-bottom: 0.5em;
}

hr.facets {
	background-color: #AEAEAE;
	margin-bottom: 1em;
	height: 1px;
}

h4.rl {
	margin-bottom: 0.5em;
	width:450px;
}
h4.rl-hidden {
	display: none;
	margin-bottom: 0.6em;
	/* height: 0.5em; */
}
h4.rl-space {
	margin-bottom: 0.5em;
	height: 1.25em;
	width:650px;
}
.rl_pagination ul {
	list-style-type: none;
	float: right;
	margin: 0;	
}

.rl_pagination li {
	float: left;	
	margin: 0.75em 0.5em 0 0;
}

.rl_pagination li a {	
	color: #BBBBBB;
	background-color: #1E1A6D;
	border: 1px solid #FFFFFF;
}

.rl_pagination li.active a {
	color: #000000;	
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
}

.rl_pagination a {
	font-weight: bold;	
	padding: 0.25em 0.5em;	
	text-decoration: none;	
}

.rl_row {
	border-bottom: 1px dotted #AEAEAE;
	padding: 0;
}

.saved {
	background-color: #F3F4F6;
}

#footer {
	background-color: #1E1A6D;
	color: #BBBBBB;
	text-align: center;
	font-size: 0.9em;
	padding: 1em 0.5em 0.5em 0.5em;
}

#pdf_message {
    font-family: Arial, Helvetica, sans-serif;
	background-color: #e4ebff; 	/* #1E1A6D; */
	color: #1f19a0;		/* #BBBBBB; */
	text-align: left;
	font-size: 1.2em;
	padding: 1em 0.5em 0.5em 0.5em;
}

#pdf_message a {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #1f19a0;		/* #BBBBBB; */
	font-weight:bold;
}

#pdf_message a:focus, #pdf_message a:hover {
	text-decoration: underline;
	font-weight:bold;
}

/*
#open-page_notes {
	display: none;
}
*/

#query {
    background-color: #F3F4F6;
    border: 1px solid #AEAEAE;
    padding: 0.75em 0.5em 0;
}
#query h3 {
  /* float: left; */
  font-size: 1em;
}
#query div {
  text-align: right;
  margin-bottom: .5em;
}
#query .results {
	border-radius: 5px 5px 5px 5px;
    color: white;
    margin: 0 5px 0 20px;
    padding: 1px 5px;
}
#query .results_pri {
	background-color:#0C5007;
}

#query .results_edp {
	background-color:#0a5f9e;
}

#query .results_dir {
	background-color:#7e605d;
}
#query a {
	color: white;
}